GDB (xrefs)

Public Member Functions | Public Attributes | List of all members
registered_sym_fns Struct Reference

## Public Member Functions
| registered_sym_fns (bfd_flavour sym_flavour_, const struct sym_fns *sym_fns_)

## Public Attributes
enum bfd_flavour | sym_flavour
const struct sym_fns * | sym_fns

## Detailed Description

Definition at line 110 of file symfile.c.

## Constructor & Destructor Documentation

## ◆ registered_sym_fns()

registered_sym_fns::registered_sym_fns | ( | bfd_flavour | sym_flavour_,
|  | const struct sym_fns * | sym_fns_
| ) |  |
| inline

Definition at line 112 of file symfile.c.

## Member Data Documentation

## ◆ sym_flavour

enum bfd_flavour registered_sym_fns::sym_flavour

Definition at line 117 of file symfile.c.

## ◆ sym_fns

const struct sym_fns* registered_sym_fns::sym_fns

Definition at line 120 of file symfile.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/symfile.c